RSS   Vulnerabilities for 'K700i'   RSS

2007-01-25
 
CVE-2007-0521

CWE-20
 

 
The Sony Ericsson K700i and W810i phones allow remote attackers to cause a denial of service (continual modal dialogs and UI unavailability) by repeatedly trying to OBEX push a file over Bluetooth, as demonstrated by ussp-push.

 

 >>> Vendor: Sony ericsson 16 Products
K600i
T68I
V600i
W800i
T60
K700i
W810i
K530i
K610i
K618i
K660i
K810i
W660i
W880i
W910i
Z610i


Copyright 2019, cxsecurity.com

 

Back to Top